html{color:#323232;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
img{vertical-align:middle;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{display:block;color:#333;}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
legend{color:#000;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{font-size:100%;}
ul,ol,li{list-style:none;}
textarea{border:1px solid #dddddd;padding:10px;min-height:100px;}
body{font:normal 14px Arial,Verdana,sans-serif;color:#333;}
a:link,a:visited{color:#333;text-decoration:none;outline:medium none;cursor:pointer;}
a:hover{color:#E4393C;}
.container{width:960px;margin:auto;}
#page{margin:0 auto;width:100%;position:relative;}
.hide{display:none;}
#header_menu,#footer_menu,#ez_menu{width:100%;min-height:38px;border-bottom: 2px solid #E4393C;background: url(../images/title_bg.png) repeat-x 0 -83px;}
#content_wrapper{}
#content_wrapper #content_top{}
#content_top #right{width:270px;height:296px;border:1px solid #ddd;z-index:1;position:absolute;top:0;right:0;}
#content_top .container{position:relative;}
#content_main{clear:both;}
.sideBoxContent{padding:0 10px 0 15px;background:none;border-top:none;}
.sideBoxContent .sideBoxContentItem{overflow:hidden;margin-top: 10px;padding: 0 5px;}
.sideBoxContent .sideBoxContentItem img{margin-bottom:5px;}
.sideBoxContent .sideBoxContentItem div{margin:5px 0;}
.centerColumn{width:790px;float:left;padding:0;margin:16px 0;}
#bannerOne,#bannerTwo,#bannerThree,#bannerFour,#bannerFive,#bannerSix{padding:20px 0 10px 10px;}
#bannerOne,#bannerTwo,#bannerThree,#bannerFour,#bannerFive,#bannerSix{padding:0;}
#bannerTwo{float:right;width:50px;height:37px;margin:28px 15px 0 0;border:1px solid #ddd;overflow:hidden;}
.left_column{float:left;margin:0 10px 0 0;}
.right_column{float:left;margin:0 0 15px 15px;}
.center_column{width:810px;float:left;background: #fff;border-radius: 0 0 8px 8px;}
.center_box{padding: 0 10px 10px;}
.center_box .box_header{border-bottom: 1px solid #ccc;color: #333;font: bold 16px Arial;padding: 5px 0;}
.left_box{margin-top: 10px;}
.left_box .box_header{color: #D61717;font-size: 16px;padding-left: 10px;text-transform: uppercase;font-family: 'JosefinSansRegular',"Trebuchet MS","Microsoft JhengHei",sans-serif;background: url("../images/lefttop1.gif") no-repeat scroll 0 0 transparent;margin: 0em;padding:9px 5px;}
.left_box .box_header a{/*color: #fff;*/}
.center_box .box_content,.left_box .box_content{background:#fff;overflow:hidden;.border-top:none;}
.center_box .box_content{padding:0;}
.left_box .box_content ,.left_box .centeredContent{padding:5px;border: 1px solid #ddd;}
.center_box .box_content .p_item_wrapper{background:white;margin:0 5px;border: 1px solid #ddd;height:275px;}
.center_box .box_content .p_item{float:left;margin-top:15px;}
.center_box .box_content .p_item:hover .p_item_wrapper{}
.center_box .box_content .p_image{overflow:hidden;height: 170px;padding: 10px 13px 0;}
.center_box .box_content .p_name{margin:5px 0;overflow:hidden;line-height:15px;color: #666;text-align: center;max-height: 45px;}
.center_box .box_content hr{display: block;border-bottom: 1px solid #ccc;height: 0;}
.center_box .box_content .p_name h3{font-size:14px;font-weight:normal;}
.center_box .box_content .p_name a:hover{color: #c00;}
.center_box .box_content .p_price{padding:5px 0;font-size:14px;color:#E4393C;text-align: center;}
.normalprice{color: #999;}
.center_box .box_content .p_price img{width:64px;height:25px;}
.center_box .box_content .p_stock{margin:2px 0;padding:0 10px;text-align:left;}
.center_box .box_content .p_ships{margin:5px 0;padding:0 10px;text-align:left;}
.center_box .box_content .p_reviews{margin:5px 0;padding:0 10px;text-align:left;height:22px;}
#productList h1{}
#productList .c_img{overflow:hidden;}
#productList .c_description,#filter{margin-top:10px;}
#filter{height:28px;display:block;}
.input_label{line-height:18px;float:left;margin-right:10px;}
#alpha_filter{float:left;}
#view{float:left;margin-right:15px;}
#productListing{}
#gridSorter{float:right;margin-top:-28px;}
#gridSorter ul{display:block;float:left;}
#gridSorter ul li{display:inline-block;height:23px;padding:0 8px;}
#gridSorter ul li a{line-height:23px;display:block;}
#gridSorter ul li a em{margin:0 5px;}
.p_list_bottom{height:22px;padding:5px 10px;margin-top:18px;}
#bannerbox2 .box_content,#bannerboxall .box_content,#bannerbox .box_content{padding:0;border:none;}
#bannerbox .box_content .banner_img{overflow:hidden;}
#p_info{display:inline-block;background:#Fff;min-height:300px;padding: 20px;width: 770px;border: 1px solid #ddd;margin-top: 15px;}
#p_info #p_gallery{width:332px;float:left;margin-right: 20px;}
#p_gallery #productMainImage{width:330px;margin-bottom:15px;vertical-align:middle;border:1px solid #ddd;margin-bottom:15px;min-height:188px;}
#p_info #p_introduce{float:left;position:relative;margin-left:20px;width:373px;padding: 10px;overflow: hidden;background: #f2f2f2;border: 1px solid #DDDDDD;}
#p_introduce ul#productDetailsList{margin-top:5px;}
#p_introduce ul#productDetailsList li{display:block;line-height:22px;}
#p_introduce #productPrices{margin:0 0 5px;padding:0 0 5px 0;border-bottom: 3px solid #000;}
#p_introduce #productPrices .normalprice{font-size:14px;}
#p_introduce #productPrices .productSpecialPrice{font-weight: 700;font-size: 16px;}
#p_introduce #productPrices .productPriceDiscount{color:#999;}
#p_introduce #productQuantityDiscounts{border-top:1px solid #ddd;padding:10px 0;}
#p_introduce #productDateAdded{border-top:1px solid #ddd;line-height:20px;}
#p_introduce #cartAdd{border:none;text-align:left;border:1px solid #ddd;/*margin:0;*/}
#p_introduce #cartAdd p{margin:5px 0;}
#p_introduce #cartAdd #cart_quantity{padding:5px 0;}
#p_introduce #cartAdd input[type="text"]{}
#p_introduce #cartAdd input[type="image"]{display:block;margin:10px 0;}
#p_description{line-height:20px;margin-bottom: 15px;overflow: hidden;}
.l{float:left;}
.r{float:right;}
.c{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
#p_reviews,#p_shipping{border-top:1px solid #E6E6E6;}
#p_reviews .p_reviews_item{margin-top:-2px;}
#p_reviews .r_item{width:912px;min-height:80px;padding:10px;border-top:1px dashed #ddd;display:inline-block;}
#p_reviews .r_item_left{width:158px;}
#p_reviews .r_item_right{padding:5px;line-height:18px;width:738px;}
#p_reviews .r_rating,#p_reviews .r_by,#p_reviews .r_date{padding-top:5px;}
#p_reviews .r_by{}
#p_reviews .r_date{}
#p_reviews .p_reviews_top,#p_reviews .p_reviews_bottom{height:35px;}
#p_reviews .p_reviews_bottom{border-top:1px solid #ddd;}
#p_reviews .p_reviews_list_num{padding:10px;}
#p_reviews .p_reviews_page_link{padding:10px;}
#p_reviews .p_no_reviews{padding:10px;}
#write_a_review{padding:10px;border:2px solid #eee;margin:10px;background:#fff;}
#write_a_review .write_a_review_title{font-size:14px;font-weight:bold;}
#write_a_review .rating_row,#write_a_review .button,#write_a_review .notice{padding:10px 0;}
#write_a_review .rating_row input{padding-top:8px;}
#write_a_review .rating_row img{vertical-align: top;margin-right: 10px;}
#write_a_review .notice{font-size:14px;width:50%;}
#write_a_review #review-text{width:98%;}
#navBreadCrumb{padding:0;background:none;}
#navBreadCrumb .nav_bread_crumb_wrapper{background:#fff;height:38px;line-height:38px;padding-left:5px;}
#indexDefaultHeading{padding:10px 5px;margin-bottom:10px;background:#fff;}
.pn_left,.pf_left,.pa_left{}
.pn_right,.pf_right,.pa_right{margin-left:15px;}
.pn_right ul li.pn_name,.pf_right ul li.pf_name,.pa_right ul li.pa_name{font-size:14px;margin-bottom:8px;}
.pn_right ul li,.pf_right ul li,.pa_right ul li{display:block;line-height:20px;}
#shoppingCartDefault .help{float:right;padding:0 8px;color:#E4393C;}
#shoppingCartDefault .cartQuantity{width:60px;padding-top:12px;}
#shoppingCartDefault .cartQuantityUpdate{padding-top:12px;}
#shoppingCartDefault #cartProdTitle,.cartTotalDisplay,.cartUnitDisplay{line-height:24px;}
.rowEven{background-color:#FCFCFC;vertical-align:top;}
.rowOdd{background-color:#F8F8F8;vertical-align:top;}
tr.tableHeading,tr.cartTableHeading{background-color:#eee;height:30px;}
.tableHeading th,.cartTableHeading th{border-bottom:2px solid #ccc;text-indent:8px;}
#cartSubTotal{border-top:2px solid #CCC;font-weight:normal;text-align:right;line-height:30px;padding-right:25px;height:30px;font-size:14px;}
#cartSubTotal span{color:#E4393C;font-size:18px;padding-left:10px;}
.cartRemoveItemDisplay input{margin-top:5px;}
.cartRemoveItemDisplay img{margin-top:-5px;}
tr.cartTableHeading{}
#accountDefault table{border:1px solid #DDD;line-height:18px;}
#accountDefault td{padding:10px 5px;}
#accountDefault h2,
#createAcctDefaultLoginLink h4,
#gvFaqDefault{line-height:22px;clear: both;}
#createAcctDefaultLoginLink h4 a{color:#E4393C;}
#createAcctDefault fieldset ,
#accountEditDefault fieldset,
#acctNewslettersDefault fieldset,
#accountNotifications fieldset,
#timeoutDefaultContent fieldset{padding:10px 5px;}
.pseudolink{color: #E4393C;}
#accountLinksWrapper,
#logoffDefaultMainContent,
#conditionsMainContent,
#discountcouponInfoMainContent,
#contactUsNoticeContent,
#siteMapMainContent,
#shippingInfoMainContent,
#privacyDefaultMainContent,
#ezPageContent,
#timeoutDefaultContent{line-height:18px;padding:5px;}
#loginDefault .box_content,#createAcctDefault .box_content,#accountNotifications .box_content,#timeoutDefault .box_content{padding:10px 10px 20px;line-height: 18px;}
#createAcctDefault input[type="text"],
#createAcctDefault input[type="password"],
#loginDefault input[type="text"],
#loginDefault input[type="password"],
#contactUsDefault input[type="text"],
#advSearchDefault input[type="text"],
#accountEditDefault input[type="text"],
#accountPassword input[type="password"],
#createAcctDefault select,
#advSearchDefault select,
#timeoutDefault input[type="text"],
#timeoutDefault input[type="password"]{border:1px solid #8F8F8F;background:white;display:inline-block;padding:4px 5px 4px 5px;color:#5F5F5F;width:198px;margin-top:5px;box-sizing:border-box;}
#createAcctDefault select{width:298px;}
.alert{color:red;margin-left:10px;line-height:32px;}
#loginDefault .buttonRow{margin-right:40px;}
#contactUsDefault textarea{width:97%;}
#siteMapList ul li{display:block;}
#siteMapList ul li a:hover{text-decoration:underline;}
#siteMapList ul li a{font-weight:bold;line-height:22px;}
#siteMapList ul li ul{width:320px;}
#siteMapList ul li ul li{display:block;margin-left:20px;}
#siteMapList ul li ul li a{font-weight:normal;text-indent:20px;line-height:18px;}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution{line-height: 18px;padding: 5px;border: none;}
.messageStackWarning, .messageStackError{background-color: red;color: white;}
#privacyDefaultMainContent p,#shippingInfoMainContent p,#conditionsMainContent p{display: block;margin-bottom: 10px;}
#privacyDefaultMainContent p.title,#shippingInfoMainContent p.title,#conditionsMainContent p.title{font-weight: bold;font-size: 14px;line-height: 30px;margin-bottom: 0;}
#productDetailsList li span{margin-right:10px;}
.footer_email span{display:block;}
.footer_email a{color:#E4393C;}
#accountHistInfo td{padding:5px;}
#accountHistoryDefault fieldset{padding:10px 5px;border-bottom:1px solid #eee;}
#accountHistoryDefault fieldset legend{padding-top:5px;}
#p_description{padding:10px;}
#p_description h5{background: url("../images/sprite_repeat.gif") repeat-x scroll 0 0 transparent;border: 1px solid #DDDDDD;color: #A72D2C;font-size: 13px;font-weight: bold;height: 18px;margin: 0;padding: 5px 0 5px 15px;}
#sale{margin-bottom:15px;height:130px;}
.sale_msg{position: relative;}
.sale_msg img{opacity: 0.9;}
.sale_msg img:hover{opacity: 1;}
.sale_time{position: absolute;top: 105px;left: 500px;}
.sale_text{color:red;margin-right:5px;}
.icon_clock , .icon_clock_grey{background:url(../images/icon_clock.png);display: inline-block;vertical-align: text-bottom;float: left;margin: 0 5px 0 9px;width: 23px;height: 23px;background:}
.icon_clock_grey{background:url(../images/icon_clock_grey.png);}
.count_down{font: normal 22px/24px Helvetica,"Helvetica Neue",Arial,sans-serif;}
.text_day{margin: 0 15px 0 5px;font-size: 12px;}
#reviewsWrite .box_content,#reviewsDefault .box_content,#reviewsInfoDefault .box_content{padding:10px;}
#reviewsWriteReviewsRate{margin-top:15px;}
.prices_bolck{display:inline-block;}
.sale_time_block{display:inline-block;margin-left:80px;}
#cartEmptyText{display: block;line-height: 48px;background: white;margin-bottom: 15px;}
#NewProducts{border-radius: 8px 8px;}
.picScroll-left{height: 118px;overflow:hidden;position: relative;border:1px solid #fff;}
.picScroll-left .prev,.picScroll-left .next{display:block;position: absolute;top: 40px;overflow:hidden;cursor:pointer;width: 35px;height: 35px;float: left;background: url(../images/list_04.gif) no-repeat;}
.picScroll-left .prev{left:-8px;}
.picScroll-left .next{right: -8px;background-position:-35px 0;}
.picScroll-left .prev:hover{background-position:0 -35px}
.picScroll-left .next:hover{background-position:-35px -35px}
.picScroll-left .pageState{position: absolute;top:5px;right: 5px;}
.picScroll-left .prevStop ,.picScroll-left .prevStop:hover{background-position:0 0;opacity: .3;}
.picScroll-left .nextStop ,.picScroll-left .nextStop:hover{background-position:-35px 0;opacity: .3;}
.picScroll-left .bd{padding:0px 30px;}
.picScroll-left .bd ul{overflow:hidden;zoom:1;}
.picScroll-left .bd ul li{margin:10px 8px;float:left;_display:inline;overflow:hidden;text-align:center;}
.picScroll-left .bd ul li .pic{text-align:center;}
.picScroll-left .bd ul li .pic img{width:114px;height:84px;display:block;border:1px solid #ccc;padding: 5px;}
.picScroll-left .bd ul li .pic a:hover img{border-top-color:#c00;}
.picScroll-left .bd ul li{line-height:24px;}
.navSplitPagesResult{padding: 10px 5px;}
.navSplitPagesLinks{padding: 5px;}
#site_email a{color: red;}
#bestsellers2{}
#bestsellers2 ul{display:block;}
#bestsellers2 ul li{padding:10px 0 16px 0;position:relative;border-top:1px dashed #eee;margin-top:-6px;display:inline-block;}
#bestsellers2 ul li .num{position:absolute;left:0;top:4px;width:18px;height:18px;background:#ccc;display:block;text-align:center;color:#333;font-size:12px;border-radius:9px;}
#bestsellers2 ul li .num.num1,#bestsellers2 ul li .num.num2,#bestsellers2 ul li .num.num3{background:#E4393C;color:white;}
#bestsellers2 ul li .p_left,#bestsellers2 ul li .p_right{display:inline-block;float:left;}
#bestsellers2 ul li .p_right {
	width: 118px;

}
#bestsellers2 ul li .p_left .p_image{float:left;overflow:hidden;margin-left:4px;width: 65px;height: 65px;}}
#bestsellers2 ul li .p_right{float:left;width:110px;margin-left:8px;}
#bestsellers2 ul li .p_right .p_name{height: 36px;overflow: hidden;}
#bestsellers2 ul li .p_right .p_name:hover{text-decoration:underline;}
#bestsellers2 ul li .p_right .p_price{padding-top:4px;color:#E4393C;}
